{##########################################}
{#### lichtline GmbH ######################}
{#### it@lichtline.com ####################}
{##########################################}

{##########################################}
{#### CSS Code ############################}
{##########################################}

.heading_wrapper {
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
}

.heading_wrapper a {
    width: 100%;
}

p.heading {
    width: 100%;
    font-size: 40px !important;
    font-weight: 400;
    
}

h2.heading {
    width: 100%;
    font-size: 20px !important;
    font-weight: 400;
}